@charset "utf-8";
/* CSS Document */
.hero-12 { padding:100px 0 0 0 !important; }
.hero-12 .hero--content { padding-top: 80px;    position: absolute;    z-index: 99;    width: 100%;    top: 22%; text-align:center;}
.hero-12 h3.hero--headline {    color: #ffffff !important; line-height: 57px; margin-bottom: 27px;}
.hero-12 h1.hero--bio {
    color: #ffffff !important;
    line-height: 28px;
    margin-bottom: 10px!important;
    padding: 0px 30px;
    font-size:18px;
}
.flexslider{border:none !important; margin-bottom:0px;}
.order-online-btn {    color: #fff; padding:10px 20px;    background-color: #be0500;    border-color: #be0500; border:1px solid #fff;}
.order-online-btn:hover{color: #be0500; background-color: #fff; border:1px solid #be0500;}
.home-about{background:#fff;}
.main-content-section:before{background:#fff;}
.inner-contentwrap {background-color: #fff;}
.inner-contentwrap p, .inner-contentwrap h2{color: #000;}
/******slider css start******/
.overlay{background: rgba(51,51,51,0.3); z-index:1;}

audio, canvas, video {
    display: inline-block;
}

@media screen and (-webkit-min-device-pixel-ratio: 0){
    video {
        object-fit: cover !important;
    }
}

@media (max-width: 680px){
    .navbar-brand>img {
        display: block;
        width: 125px;
    }
}

.overlay2 {
    z-index: -1 !important;
}

.hero-12 .hero--content {
padding-top: 80px;
position: absolute;
z-index: 99;
width: 100%;
top: 55%;
text-align: center;
}

.hero-12 h3.hero--headline {
color: #ffffff !important;
margin-bottom: 0px;
font-size: 14px;
line-height: inherit;
letter-spacing: 2px;
text-transform: uppercase;
}

.hero-12 h1.hero--bio {
color: #ffffff !important;
margin-bottom: 10px!important;
padding: 0px 30px;
font-size: 3em;
line-height: 50px;
}

.slider-btn{
    white-space: break-spaces;
}

@media (max-width: 680px){
    .hero-12 .hero--content{top:37% !important;}
    .hero-12 h1.hero--bio {
        margin-bottom: 10px;
        font-size: 18px;
    }
    video {height:250px;}
}

.box_more_thn_one .slider-btn{
    white-space: break-spaces;
    position: absolute;
    bottom: 100px;
    width: 100%;
    left: 0;
}

@media (max-width: 680px){
    .box_more_thn_one .slider-btn {
        white-space: break-spaces;
        position: inherit;
        bottom: inherit;
        width: 100%;
        left: 0;
        margin-top: 20px;
    }
}
@media (min-width: 681px) and (max-width: 1200px){
    .box_more_thn_one .slider-btn {
        white-space: break-spaces;
        position: inherit;
        bottom: inherit;
        width: 100%;
        left: 0;
        margin-top: 20px;
    }
}

.goog-te-menu-value span { color: #000; }

#notify-popup.overlay3 {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  transition: opacity 500ms;
  z-index:99999;
  display:none;
}

#notify-popup .popup {
  margin: 70px auto;
  padding: 10px;
  background: #fff;
  border-radius: 5px;
  width: 40%;
  position: relative;
  transition: all 5s ease-in-out;
  z-index:99999;
  display:none;
}
#notify-popup .popup img{width:100%;}
#notify-popup .clear{clear:both;}
#notify-popup .nopadding{padding:0px;}
#notify-popup .popup-text{margin-top:10px; text-align: center; margin-bottom:30px;}
#notify-popup .popup-text .content p{font-weight:bold;}
@media screen and (max-width: 680px){
#notify-popup .popup-text{margin-top:0px;}
}
#notify-popup .popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
#notify-popup .popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
#notify-popup .popup .close:hover {
  color: #06D85F;
}
#notify-popup .popup .content {
  max-height: 30%;
  overflow: auto;
}

@media screen and (max-width: 700px){
  #notify-popup .box{
    width: 70%;
  }
  #notify-popup .popup{
    width: 70%;
  }
#notify-popup .popup .close {
    position: absolute;
    top: 10px;
    right: 16px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}
}

